import '../../marianumconnect_query.dart';
import '../../models/mc_holiday.dart';

class GetHolidays extends MarianumConnectQuery {
  GetHolidays({super.dio});

  Future<List<McHoliday>> run() => getList('holidays', McHoliday.fromJson);
}
